Subject: Re: linux-next: manual merge of the wireless-next tree with Linus' tree

From: Johannes Berg <[email-masked]>
Date: Wed, 09 Oct 2024 10:30:12 +0200

On Wed, 2024-10-09 at 09:27 +0200, Greg Kroah-Hartman wrote:
> > 
> > I can push out the net-next merge (& revert) soon, and then it'll all be
> > cleaner?
> 
> Sure, I'll wait, just let me know what commit to merge at, from what
> tree, whenever you have it ready.
> 

I've done all that now, so you could merge wireless-next/main up to its
head, which right now is a0efa2f362a6 ("Merge net-next/main to resolve
conflicts").

johannes